body {
	background: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.3em;
}

#wrapper {
 	width: 940px;
	margin: 30px auto;
}

#logo {
	text-align: left;
	position: relative;
}


#topEmail {
	position: absolute;
	right: 50px;
	bottom: 0;
	font-size: 16px;
	background: #fff url(/assets/email.jpg) 0 0 no-repeat;
	padding: 5px 0 0 80px;
	height:80px;
	
}

#topEmail a{
	color: #06F;
}

#logo img {
	border: 0;
}

#navigation{
	margin-top: 20px;
	padding: 5px 0;
	
}

#navigation li{
	display: inline;
}

#navigation li a {
	color: #fff;
	text-decoration: none;
	padding: 7px 12px 7px 12px;
	font-size: 11px;
	text-transform: capitalize;
	background: #00467C;
	border-bottom: 4px solid #fff;
}

#navigation li a:hover {
	border-bottom: 4px solid #389D37;
}

#content {
	width: 640px;
	float: left;
	margin-left: 20px;
	padding-bottom: 20px;
}

#content ul {
	list-style-type: disc;
	padding-left: 20px;
	list-style-position: outside;
}
#sideBar {
	width: 220px;
	float: right;
	margin-right: 20px;
}

#footer {
	clear: both;
	letter-spacing: 1px;
	position: relative;
	color: #fff;
	height: 100px;
	background: #00467C;
	position: relative;
	border-top: 3px solid #389D37;
}

#footer a{
	color: #fff;
}

#strap {
	position: absolute;
	top: 20px;
	right: 0;
}

#footerCopy {
	position: absolute;
	top: 25px;
	left: 300px;
}

#footerAddress {
	position: absolute;
	top: 5px;
	left: 20px;
}

#footerEmail {
	position: absolute;
	top: 5px;
	left: 300px;
}


#content a, #sideBar a {
	color: #6A8AB3;
	text-decoration: none;
	font-weight: bold;
}

#content a:hover, #sideBar a:hover {
	color: #666;
}

.proileImg {
	float: left;
}

.thumb {
	padding: 5px;
	border: 1px solid #ccc;
	margin-right: 15px;
}

#content td {
	vertical-align: top;
}

blockquote {
	padding-left: 70px;
}

h1 {
	 font-family: Georgia, "Times New Roman", Times, serif;
     color:#00467C;
     font-size:30px;
     line-height:1em;
     margin: 5px 0 5px 0;
}
 
h1 strong{
     color:#4BAA42;
	 font-family: Arial, Helvetica, sans-serif;
     display:block;
     font-size:20px;
     font-weight:normal;
     letter-spacing:1px;
     line-height:1em;
}

h2 {
	 font-family: Georgia, "Times New Roman", Times, serif;
     color:#4BAA42;
     font-size:20px;
     line-height:1em;
     margin: 5px 0 5px 0;
}


h3 {
	 font-family: Georgia, "Times New Roman", Times, serif;
     color:#000;
     font-size:26px;
	 font-weight: bold;
     line-height:1em;
     margin: 0;
}

.thread {
	border: 1px solid #ccc;
	background: #f4f4f4;
	margin: 10px;
	padding: 5px;
}

.reply {
	background: #dedede;
	padding: 5px 20px;
	margin: 5px;
}
#footnote {
	font-size: 10px;
}
#footnote p{
	margin: 0;
}
#format {
	text-align: right;
	color: #999;
}

#format a{
	color: #666;
}

.expertsList {
	border: 1px dashed #999;
	padding: 10px;
	margin-bottom: 10px;
}